/*
 Theme Name:   Cibolo Creek Brewing
 Description:  Cibolo Creek Brewing
 Template:     brewery
 Version:      1.0
 Tags:         responsive-layout, featured-images, theme-options, custom-colors, threaded-comments
 Text Domain:  brewery-child
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.page-template-template-current_beers article {background-color: #FFFFFF; }
.page-template-template-current_beers article .featured-image, 
.page-template-template-current_beers article .gallery-featured-image {
    -webkit-box-shadow: 0 1px 3px rgba(97, 102, 113, 0.52);
    -moz-box-shadow: 0 1px 3px rgba(97, 102, 113, 0.52);
    box-shadow: 0 1px 3px rgba(97, 102, 113, 0.52); 
}
.page-template-template-current_beers article .entry-content {
    padding: 2em 3em;
    border: 2px solid #EFEFEF;
    -webkit-box-shadow: 7px 7px 0 0 #EFEFEF;
    -moz-box-shadow: 7px 7px 0 0 #EFEFEF;
    box-shadow: 7px 7px 0 0 #EFEFEF;
    overflow: hidden;
}
.page-template-template-current_beers article .blog-list-meta-wrap {
    margin: 2em 0;
    color: #999999;
    font-size: 0.875rem;
}
.page-template-template-current_beers article .blog-list-meta-wrap img {
      border-radius: 50%;
      margin-right: 1em; }
.page-template-template-current_beers article h1.entry-title {
    line-height: 1.3;
    font-size: 1.5rem;
	font-family: "Source Sans Pro", serif;
}
.page-template-template-current_beers header.entry-header {
    margin: 0;
    text-align: left;
}
.page-template-template-current_beers .beer-excerpt {
    display: block;
    width: 100%;
}
.page-template-template-current_beers .beer-image {
    display: block;
    width: 100%;
    margin: 0 0 20px;
}
.page-template-template-current_beers .beer-image img {
    width: 100%;
    height: auto;
}
.beer_profile_wrap .beer_profile {
    width: 100%;
}
.blog-title {
    text-align: center;
}
.woocommerce.single-product .product .entry-summary .product_meta {
    clear: both !important;
}
.top-bar-section ul li > a {
    font-size: 18px;
}
.header-cart-wrap a.cart-contents {
    font-size: 18px;
}
.header-cart-wrap .header-cart-modal {
    font-size: 18px;
}

.home-content {
    margin-bottom: 0;
}
.home-content h1.hero-copy {
    color: #ffffff;
    font-family: 'Norican', cursive;
    font-size: 110px;
    margin: 0;
    padding-top: 0;
    padding-bottom: 140px;
    text-align: center;
}
.entry-content p.clear {
    clear: both;
}

ul.beer-pricing {
    line-height: 1.5;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
ul.beer-pricing li {
    color: #333333;
    display: inline-block;
    text-align: center;
    font-size: 18px;
    line-height: 1.6;
    margin: 0 30px;
}
ul.beer-pricing li span {
    font-weight: 600;
    padding-left: 10px;
}

.ccb-menu {
    text-align: center;
}
.ccb-menu .column {
    margin-bottom: 20px;
}
.ccb-menu h1,
.ccb-menu h2,
.ccb-menu h3,
.ccb-menu h4,
.ccb-menu h5,
.ccb-menu h6 {
    font-weight: 600;   
    line-height: 1.5;
}
.ccb-menu h2.menu-title,
.ccb-menu h3.menu-title {
    font-weight: 600;
}
.ccb-menu h2.menu-title:after,
.ccb-menu h3.menu-title:after {
    content: " ";
    display: block;
    border-bottom: 3px solid #444b59;
    width: 100%;
    max-width: 620px;
    margin: 0 auto 20px;
    padding-top: 0;
}
.ccb-menu h3 span {
    color: #ed7d31;
    font-style: italic;
}
.ccb-menu h4.product-title {
    font-weight: 600;
    margin: 0;
}
.ccb-menu p {
    color: #333333;
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 0;
}
.ccb-menu ul.pricing {
    line-height: 1.5;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.ccb-menu ul.pricing li {
    color: #333333;
    display: inline-block;
    text-align: center;
    font-size: 18px;
    line-height: 1.6;
    margin: 0 20px;
}
.ccb-menu ul.options {
    line-height: 1.5;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.ccb-menu ul.options li {
    color: #333333;
    display: block;
    text-align: center;
    font-size: 18px;
    line-height: 1.6;
    margin: 0 10px;
}
.ccb-menu span.ub {
    font-weight: 600;
    text-decoration: underline;
}

ul.social-icons {
    margin-left: 30px;
}
ul.social-icons li {
    display: inline;
    list-style-type: none;
    float: left; 
}
ul.social-icons li:hover {
    background: none !important;
}
ul.social-icons li a {
    font-size: 18px;
}
ul.social-icons li a:hover {
    background: none !important;
}
ul.social-icons li a span.menu-item-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
.social-navigation a[href*="newsletter"]:before {
    content: "\f0e0"; 
}
.top-toggle-button {display: none;}
.page-template-template-home .top-toggle-wrap {height: 53px;}
.home-content span.spacer {height: 4em;}
.img-thumb {
    margin-top: 15px;
    margin-bottom: 15px;
}


/* Footer Newsletter */
.footer-newsletter {
    background-color: #b57326;
    padding-top: 30px;
    padding-bottom: 30px;
}
.footer-newsletter .nf-form-fields-required {
    display: none;
}
.footer-newsletter .nf-form-content .nf-field-element .fa-envelope {
    float: left;
    width: 35px;
    color: #fff;
    font-size: 24px;
    padding-top: 15px;
}
.footer-newsletter .nf-form-content .nf-field-element .newsletter-copy {
    margin-left: 35px;
}
.footer-newsletter .nf-form-content .nf-field-element .newsletter-copy h3 {
    color: #fff !important;
    font-size: 24px !important;
    line-height: 1.2;
    margin: 0 !important;
}
.footer-newsletter .nf-form-content .nf-field-element .newsletter-copy h4 {
    color: #fff !important;
    font-size: 18px !important;
    line-height: 1.2;
    margin: 0 !important;
}
.footer-newsletter .field-wrap input[type="email"] {
    display: inline-block;
    background-color: #ffffff;
    border: 1px solid #666666;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    color: #353535;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    margin: 5px 0;
    outline: none;
    padding: 10px 20px;
}
.footer-newsletter .field-wrap input[type="email"]::placeholder {
    color: #353535;  
}
.footer-newsletter .field-wrap input[type="button"] {
    display: inline-block;
    background-color: #353535;
    border: 1px solid #353535;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    color: #ffffff;
    cursor: pointer;
    cursor: hand;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    margin: 5px 0;
    outline: none;
    padding: 11px 30px;
    text-transform: uppercase;
}
.footer-newsletter .nf-field-container {
    margin-bottom: 0 !important;
}
.footer-newsletter .ninja-forms-req-symbol, 
.footer-newsletter .nf-error-msg {
    color: #ffffff !important;
}
.footer-newsletter .nf-after-form-content {
    display: none !important;
}
.footer-newsletter .nf-response-msg .fa-envelope {
    float: left;
    width: 35px;
    color: #fff;
    font-size: 24px;
    padding-top: 15px;
}
.footer-newsletter .nf-response-msg .newsletter-copy {
    margin-left: 35px;
}
.footer-newsletter .nf-response-msg .newsletter-copy h3 {
    color: #fff !important;
    font-size: 24px !important;
    font-weight: 700;
    line-height: 1.2;
    margin: 0 !important;
}
.footer-newsletter .nf-response-msg .newsletter-copy h4 {
    color: #fff !important;
    font-size: 18px !important;
    line-height: 1.2;
    margin: 0 !important;
}

.tribe-events-single {
    padding: 20px !important;
}
.single-tribe_events .tribe-events-event-meta {
    display: none !important;
}

/* Page Newsletter */
.page-newsletter .nf-form-fields-required {
    display: none;
}
.page-newsletter .nf-form-content .nf-field-element .fa-envelope {
    float: left;
    width: 35px;
    color: #616161;
    font-size: 24px;
    padding-top: 15px;
}
.page-newsletter .nf-form-content .nf-field-element .newsletter-copy {
    margin-left: 35px;
}
.page-newsletter .nf-form-content .nf-field-element .newsletter-copy h3 {
    color: #444b59 !important;
    font-size: 24px !important;
    line-height: 1.2;
    margin: 0 !important;
}
.page-newsletter .nf-form-content .nf-field-element .newsletter-copy h4 {
    color: #444b59 !important;
    font-size: 18px !important;
    line-height: 1.2;
    margin: 0 !important;
}
.page-newsletter .field-wrap input[type="email"] {
    display: inline-block;
    background-color: #f5f5f5;
    border: 1px solid #999999;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    color: #444b59;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    margin: 5px 0;
    outline: none;
    padding: 10px 20px;
}
.page-newsletter .field-wrap input[type="email"]::placeholder {
    color: #444b59;  
}
.page-newsletter .field-wrap input[type="button"] {
    display: inline-block;
    background-color: #616161;
    border: 1px solid #616161;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    color: #ffffff;
    cursor: pointer;
    cursor: hand;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    margin: 5px 0;
    outline: none;
    padding: 11px 30px;
    text-transform: uppercase;
}
.page-newsletter .nf-field-container {
    margin-bottom: 0 !important;
}
.page-newsletter .ninja-forms-req-symbol, 
.page-newsletter .nf-error-msg {
    color: #444b59 !important;
}
.page-newsletter .nf-after-form-content {
    display: none !important;
}
.page-newsletter .nf-response-msg .fa-envelope {
    float: left;
    width: 35px;
    color: #fff;
    font-size: 24px;
    padding-top: 15px;
}
.page-newsletter .nf-response-msg .newsletter-copy {
    margin-left: 35px;
}
.page-newsletter .nf-response-msg .newsletter-copy h3 {
    color: #444b59 !important;
    font-size: 24px !important;
    font-weight: 700;
    line-height: 1.2;
    margin: 0 !important;
}
.page-newsletter .nf-response-msg .newsletter-copy h4 {
    color: #444b59 !important;
    font-size: 18px !important;
    line-height: 1.2;
    margin: 0 !important;
}

@media only screen and (max-width: 64em) and (min-width: 40.063em) {
    ul.social-icons {
        margin: 0 auto;
    }
}
@media only screen and (max-width: 40em) { 
    .home-slider-container {
        min-height: 1000px;
    }
    .page-template-template-home .top-toggle-wrap {
        height: 20px;
    }
    header#masthead {
        padding: 0 0 20px;
    }
    .top-bar {
        margin-top: 20px;
    }
    .top-bar-section ul li > a {
        padding: 1px 0 1px 0.9375rem;
    }
    ul.social-icons {
        margin: 0;
    }
    ul.social-icons li {
        display: block;
        float: none;
        padding: 10px 0 10px 0.9375rem;
    }
    ul.social-icons li a {
        position: relative;
        height: 30px;
    }
    ul.social-icons li a span.menu-item-text {
        display: block;
        position: relative !important;
        width: 100%;
        height: 30px;
        font-size: 16px;
        margin-top: -2px;
        margin-left: 10px;
    }
    ul.beer-pricing {
        margin: 0 0 30px;
    }
    ul.beer-pricing li {
        width: 100%;
        margin: 0 auto;
    }
    .page-template-template-current_beers #masonry-container {
        height: auto !important;
        padding-bottom: 0 !important;
    }
    .page-template-template-current_beers .brick {
        position: relative !important;
        top: 0 !important;
    }
    .page-template-template-current_beers .brick article {
        margin-top: 30px !important;
        margin-top: 0 !important;
    }
    .page-template-template-current_beers .brick article .entry-content {
        margin: 0 !important;
        padding: 20px !important;
    }
    .page-template-template-current_beers .brick article .entry-content .entry-header h1.entry-title {
        margin-top: 0 !important;
    }
}
@media only screen and (max-width: 640px) {
    .footer-newsletter .nf-form-content .nf-field-element .newsletter-copy h3 {
        font-size: 21px !important;
    }
    .page-newsletter .nf-form-content .nf-field-element .newsletter-copy h3 {
        font-size: 21px !important;
    }
}

.page-template-template-current_beers .beer-category {
    font-size: 32px !important;
    font-weight: 500 !important;
    text-align: center !important;
    margin: 40px 0 0 !important;
    padding: 0 !important;
}
.page-template-template-current_beers .masonry-container {
    width: 100% !important;
    padding-bottom: 20px !important;
}
.page-template-template-current_beers .masonry-container .brick {
    width: 590px;
    padding: 0px 10px 15px 10px !important;
}
.page-template-template-current_beers article {
    margin: 2em 0 0 !important;
}
@media only screen and (max-width: 40em) {
    .page-template-template-current_beers .masonry-container .brick {
        width: 100%; 
    } 
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    .page-template-template-current_beers .masonry-container .brick {
        width: 100%; 
    }
}